Subject: Ticket Assigned - Exchange - 9418746603
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 16:29:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange - 9418746603 Osman                    Hello good evening           07:45 PM, 12th Mar                     Osman                    I’m facing a real issue           07:46 PM, 12th Mar                     Osman                    I ordered a pants with the size of 38 and I received a size of 28 , and tomorrow i have a meeting           07:46 PM, 12th Mar                     Osman                    This is unacceptable at all           07:46 PM, 12th Mar                     Osman                    How big brand like centrepoint can’t support in this situation?????           07:47 PM, 12th Mar                   Manish                   Good Evening Osman, Thank you for contacting us. My name is Manish, I will be happy to assist you.           07:49 PM, 12th Mar                     Osman                    Ok can what is the best possible solution in this situation           07:51 PM, 12th Mar                     Osman                    ??           07:51 PM, 12th Mar                   Manish                   We are really sorry to hear that you have received incorrect size.           07:53 PM, 12th Mar                     Osman                    And?           07:53 PM, 12th Mar                   Manish                   Please know that in order to exchange the item, you can return your Splash product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away.           07:57 PM, 12th Mar                   Manish                   However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.           07:57 PM, 12th Mar                     Osman                    No let them exchange the size           07:57 PM, 12th Mar                     Osman                    Is it possible?           07:58 PM, 12th Mar                   Manish                   In order to exchange the size, you have to go the same process.           08:01 PM, 12th Mar                     Osman                    That issue it’s not from my side           08:01 PM, 12th Mar                     Osman                    It’s from your side my dear           08:02 PM, 12th Mar                     Osman                    This can be possible if i ordered the wrong item           08:02 PM, 12th Mar                   Manish                   I can understand your disappointment.           08:04 PM, 12th Mar                     Osman                    Btw you are not supporting in any thing           08:05 PM, 12th Mar                     Osman                    I need a solution           08:05 PM, 12th Mar                     Osman                    I need to change the size my dear           08:05 PM, 12th Mar                   Manish                   However, if you wish we can arrange return and refund for you, if you do not wish exchange the item at the store.           08:06 PM, 12th Mar                     Osman                    As i mentioned you are repeating the same           08:07 PM, 12th Mar                     Osman                    Can you tell me how to refund from the store?           08:11 PM, 12th Mar                     Osman                    They will ask for the bill right?           08:11 PM, 12th Mar                   Manish                   We totally understand your disappointment, Kindly let us know if you want us to share the invoice for your order.           08:13 PM, 12th Mar                     Osman                    Yes i need the invoice plz           08:13 PM, 12th Mar                   Manish                   Kindly allow us a moment to fetch the invoice for your order.           08:16 PM, 12th Mar                   Manish                   * File attached - INVOICE_88888001448620230311.pdf *             08:17 PM, 12th Mar                     Osman                    If i order the same pants again same issue will happen?           08:18 PM, 12th Mar                   Manish                   Please accept this as rare experience, and be rest assured it will not be repeated again.           08:20 PM, 12th Mar                   Manish                   Please let me know if i can asist you with anthing else today.           08:24 PM, 12th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:26 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835655